  #calendar_events .event-term a {
  background-color: #f3d03e;
  border-radius: 50px;
  color: #537;
  padding: 6px 10px 3px 10px;
  font-weight: 700;
  font-size: 1.2rem;
  transition: background-color .25s,color .25s;
}
#calendar_events .event-term a:hover {
  background-color: #537;
  color: white;
}

#calendar_events .event-type a {
  text-decoration: underline;
  color: #537;
}

#calendar_events .event-type a:hover {
  text-decoration: none;
}

#calendar_events .single-date-container {
  margin: 0px 10px;
}

.msmu_t4_calendar .events-module .event-item .event-date-box .date-stamp .year {
  color: white;
  font-weight: 400;
  font-size: 1.2rem;
  margin-top: 0.3rem;
}

@media (max-width: 740px) {
  .msmu_t4_calendar .events-module .event-item .event-date-box .date-stamp {
    display: flex;
    flex-direction: row;
    padding: 1.125rem 1rem 0.75rem;
    width: fit-content;
    margin: 0 auto;
  }
  .msmu_t4_calendar .events-module .event-item {
    align-items: center;
  }
  #calendar_events .single-date-container {
    margin: 0px 10px;
    display: flex;
    align-items: center;
    gap: 5px;
  }
  #calendar_events .event-date-box .date-hyphen {
    font-size: 1em;
  }
  .msmu_t4_calendar .events-module .event-item .event-date-box .date-stamp {
    padding: 0.8rem 0rem 0.6rem 0rem;
    width: 100%;
  }
  .msmu_t4_calendar .events-module .event-item .event-date-box .date-stamp .month, .msmu_t4_calendar .events-module .event-item .event-date-box .date-stamp .year, .msmu_t4_calendar .events-module .event-item .event-date-box .date-stamp .day {
    margin: 0;
    font-size: 1.1em;
  }
}